{
	"home":	"Kezdőlap",
	"navigation": "Navigáció",
	"login": "Belépés",
	"logout": "Kilépés",

	"new_entry": "Új bejegyzés készítése",
	"next_page": "Következő oldal",
	"prev_page": "Előző oldal",

	"profile_edit": "Profil szerkesztése",
	"s_profile": " profilja",
	"introduction": "Bemutatkozás",
	"web": "Honalp",
	"email": "Email",
	"name": "Név",
	"registration": "Regisztráció",

	"username": "Felhasználónév",
	"password": "Jelszó",
	"password_again": "Jelszó újra",

	"login_failed": "A bejelentkezés sikertelen.",

	"upload_failed": "A feltöltés sikertelen.",
	"upload_successful": "Sikeresen feltöltve.",

	"contact": "Elérhetőség",
	"public_name": "Látható név",

	"edit_wrong_public_name": "Nem megfelelő a látható név.",
	"edit_wrong_real_name": "Nem megfelelő a valódi név.",
	"edit_wrong_email": "Nem megfelelő az email cím.",
	"edit_wrong_web": "Nem megfelelő a honlap.",
	"edit_wrong_introduction": "Nem megfelelő a bemutatkozás.",

	"categories": "Kategóriák",

	"entries": "Bejegyzések",

	"entry_not_found_title":	"Nahát-nahát...",
	"entry_not_found":			"Ez a bejegyzés elköltözhetett időközben. A helyén nincs, az biztos.",
	"no_more_title":	"Ez a hely aztán kong az ürességtől",
	"no_more":	"Valamikor talán lesz itt valami, de egyelőre még nincs. Hmm...",

	"entry_read_more": "Olvasd tovább &gt;&gt;",
	"published_on": "Publikálva",
	"entry_by": "Szerző",

	"entry_editor":	"Bejegyzésszerkesztő",
	"entry_header":	"Bejegyzéshez tartozó fejléc képének elérési útvonala",
	"entry_title":	"Bejegyzés címe",
	"entry_slug":	"A bejegyzés linkje (example.org/post/ez-itt)",
	"created_on": "Létrehozva",
	"entry_pub_date":	"Bejegyzés megjelenésének dátuma (csak késleltetés esetén)",
	"timed_entries": "Időzített bejegyzések",
	"timed_pub_date": "Megjelenés dátuma",
	"hidden_entries":	"Rejtett bejegyzések",
	"entry_hide":	"Bejegyzés elrejtése",
	"entry_pin":	"Bejegyzés megtekintéségez szükséges PIN",

	"pin_protected_content":	"Ez a tartom kóddal védett. A megtekintéséhez add meg a megfelelő kódot vagy keress más olvasnivalót.",
	"unlock":	"Feloldás",
	"hidden_content":	"A jelenleg megtekintett tartalom rejtett. Csak hivatkozással lehet megtalálni.",
	"show_hidden_content": "Szpooooooojler",

	"entry_added":	"A bejegyzés mentése sikeresen megtörtént.",
	"entry_not_added":	"A bejegyzés nem lett mentve.",
	"entry_updated":	"A bejegyzés frissítve lett.",
	"entry_not_updated":	"A bejegyzés nem lett frissítve.",
	"entry_not_deleted":	"A bejegyzés nem lett törölve.",
	"entry_not_pinned":	"A bejegyzés nem lett kitűzve.",
	"entry_not_unpinned":	"A bejegyzés kitűzése nem lett törölve.",
	"entry_tag_added":	"A kategória sikeresen hozzárendelve.",
	"entry_tag_not_added":	"A kategóriát nem sikerült hozzárendelni.",

	"tags":	"Kategóriák",
	"tag_name":	"Kategória neve",
	"add":	"Hozzáadás",
	"remove":	"Eltávolítás",

	"entry_tag_removed":	"Eltávolítva a kategóriából.",
	"entry_tag_not_removed":	"Nem sikerült eltávolítani a kategóriából.",

	"pages": "Oldalak",
	"page_editor": "Oldal szerkesztése",
	"page_title": "Az oldal címe",
	"page_slug":	"Az oldal linkje (example.org/page/ez-itt)",
	"page_added":	"Az oldal mentése sikeresen megtörtént.",
	"page_not_added":	"Az oldal nem lett mentve.",
	"page_updated":	"Az oldal frissítve lett.",
	"page_not_updated":	"Az oldal nem lett frissítve.",
	"page_not_found":	"A keresett oldal nem található.",
	"page_not_found_text":	"Szerintem a cica megint eldugta valahová. Ki tudja, hátha később előkerül.",

	"pin": "Kitűzés",
	"unpin": "Kitűzés megszüntetése",

	"browse": "Tallózás",
	"save":	"Mentés",
	"edit":	"Szerkesztés",
	"cancel": "Mégsem",
	"delete":	"Törlés",
	"delete_confirm": "Biztosan törölni szeretnéd ezt a bejegyzést?",
	"description": "Leírás",


	"admin":			"Adminisztráció",
	"dashboard":		"Műszerfal",
	"plugin_manager":	"Bővítmények",

	"disable": "Letiltás",
	"enable": "Engedélyezés",
	"status": "Állapot",

	"plugins":					"Bővítmények",
	"plugin_name":				"Név",
	"scope":					"Hatáskör",
	"plugins_empty":			"Nincsenek elérhető bővítmények.",
	"plugin_added":				"Bővítmény sikeresen hozzáadva.",
	"plugin_not_added":			"A bővítmény nem lett hozzáadva.",
	"plugin_not_updated":		"A beállítást nem lehet elvégezni.",

	"comments": "Hozzászólások",
	"post_reply": "Válasz",
	"share_impressions": "Oszd meg a véleményed...",
	"reply_to": "Válasz neki: "
}
